{
  "name": "pht-web",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "node ./bin/www",
    "dev": "nodemon ./bin/www"
  },
  "dependencies": {
    "axios": "^0.21.1",
    "bcryptjs": "^2.4.3",
    "connect-flash": "^0.1.1",
    "cookie-parser": "~1.4.4",
    "crypto": "^1.0.1",
    "debug": "~2.6.9",
    "diff2html": "^3.4.4",
    "dotenv": "^8.2.0",
    "ejs": "~2.6.1",
    "express": "~4.16.1",
    "express-ejs-layouts": "^2.5.0",
    "express-session": "^1.15.6",
    "http-errors": "~1.6.3",
    "mongoose": "^5.7.5",
    "morgan": "~1.9.1",
    "node-vault": "^0.9.21",
    "passport": "^0.4.0",
    "passport-jwt": "^4.0.0",
    "passport-local": "^1.0.0",
    "promise-retry": "2.0.1",
    "request": "^2.88.2",
    "request-promise": "^4.2.6",
    "tar": "^6.1.0",
    "tar-stream": "^2.2.0"
  },
  "devDependencies": {
    "nodemon": "^2.0.2"
  }
}